Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-12176

Upgrade WildFly Core to 9.0.1.Final

    Details

    • Type: Component Upgrade
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 17.0.0.Final
    • Component/s: None
    • Labels:
      None

      Description

      Component Upgrade
      WFCORE-4507 - Upgrade Jackson to 2.9.9
      WFCORE-4509 - Upgrade JBoss MSC to 1.4.7.Final
      Bug
      WFCORE-4508 - ConcurrentModificationException in ConcreteResourceRegistration
      WFCORE-4510 - remoting cannot start without default worker and does not work with non-default worker for http-upgrade

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                brian.stansberry Brian Stansberry
                Reporter:
                brian.stansberry Brian Stansberry
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: